asgiref==3.8.1 ; python_version >= "3.10" and python_full_version < "4.0.0"
django-codemirror2==0.2 ; python_full_version >= "3.10.0" and python_full_version < "4.0.0"
django==5.1 ; python_version >= "3.10" and python_full_version < "4.0.0"
sqlparse==0.5.1 ; python_version >= "3.10" and python_full_version < "4.0.0"
typing-extensions==4.12.2 ; python_version >= "3.10" and python_version < "3.11"
tzdata==2024.1 ; python_version >= "3.10" and python_full_version < "4.0.0" and sys_platform == "win32"
